//-----------Top Path-----------
  //路徑鈕 註冊的function
function main_Path_click(that, LeftHtml, ContentHtml, RightHtml)
{
	var Class = new Path();
	Class.ClearTheDivOfTheTail(that, "#Main_Top-Path");
	Class = new LoadHtml();
	if(typeof(LeftHtml) != "undefined"){
		//LeftHtml = Class.ReadTranslateAfterOfHtml(LeftHtml);
		$("#Main_Left-List").empty();
		$("#Main_Left-List").append(LeftHtml);
		$("#Main_Left-List").show();
	}
	if(typeof(ContentHtml) != "undefined"){
		//ContentHtml = Class.ReadTranslateAfterOfHtml(ContentHtml);
		$("#Main_Center-Content").empty();
		$("#Main_Center-Content").append(ContentHtml);
		$("#Main_Center-Content").css("width", "795px");
		$("#Main_Center-Content").show();
	}
	if(typeof(RightHtml) != "undefined")
	{
		//RightHtml = Class.ReadTranslateAfterOfHtml(RightHtml);
		$("#Main_Right-List").empty();
		$("#Main_Right-List").append(RightHtml);
		$("#Main_Right-List").show();
	}
	Class = null;
}
function main_PathSystemSetting_click(that, LeftHtml, ContentHtml)
{
	main_Path_click(that, LeftHtml, ContentHtml);
	var Class = new Description();
	Class.GetVersion();
	Class = null;
}